Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: installer update???

  1. #1
    Green Apple
    Join Date
    Oct 2007
    Posts
    39
    Thanks
    5
    Thanked 2 Times in 1 Post
    Default installer update???
    I have this installer icon on my spring board on IPhone and There is an update in there like installer version 3.0b4 ..i guess its the latest one but i don't know if i should update to that or not? should i delete the installer icon or is there anyway to delete it? or just keep it like that?

    thankx for reply in advancee

    P.S. - I have unlocked phone with 1.0.2 and T Mobile service...

  2. #2
    iPhone? More like MyPhone mixi92's Avatar
    Join Date
    Sep 2007
    Location
    US/RP
    Posts
    115
    Thanks
    12
    Thanked 32 Times in 25 Posts

    Quote Originally Posted by kk_maths97 View Post
    I have this installer icon on my spring board on IPhone and There is an update in there like installer version 3.0b4 ..i guess its the latest one but i don't know if i should update to that or not? should i delete the installer icon or is there anyway to delete it? or just keep it like that?

    thankx for reply in advancee

    P.S. - I have unlocked phone with 1.0.2 and T Mobile service...
    when you update it will change your icon to the new version icon

  3. #3
    Green Apple
    Join Date
    Oct 2007
    Posts
    39
    Thanks
    5
    Thanked 2 Times in 1 Post
    thannx for replyyyy

    yea but is it okay if i do update? it won't lock my iphone right? coz m NOT updatin to 1.1.1...im jus updatin that installer verion to 3.0b4 nothin else...

  4. #4
    I think there is some bugs if you are in 1.0.2
    Cause it is designed for 1.1.1 I think.

    I may be wrong..
    Proud MMi Retired Moderator.

  5. #5
    Green Apple
    Join Date
    Oct 2007
    Posts
    39
    Thanks
    5
    Thanked 2 Times in 1 Post
    oh oki then i wont do it lol thankxxx

  6. #6
    we have 2 iphone units in our household running fw1.0.2 (using prepaid T-mobile) and i updated both to installer version 3.0b4 and community sources 3.0. both run smoothly and with no hitches except for the occasional slow refreshing of sources at the app's boot-up. so you should have no problem updating as well even though it said fw 1.1.1 recommended (it doesn't state fw1.1.1 required anyway).

    what convinced me to update was because they changed repositories for the pxl resources and i would want to always be updated on them. i noticed that before updating, the app updates on installer seemed to take forever to happen if not never). moreover, Installer's developer said the latest version can detect what firmware the unit is using which to me is always a plus factor. i just make sure to do my homework and read up whenever i see an app update before installing it to see if it works good on fw 1.0.2.

    i hope everything works well with your unit!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •